<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Fri Sep  8 13:37:36 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkWindow" id="window_connection">
    <property name="title">Telepathy Inspector - Connection</property>
    <property name="default_width">442</property>
    <property name="default_height">250</property>
    <child>
      <widget class="GtkHPaned" id="hpaned1">
        <property name="visible">True</property>
        <property name="position">500</property>
        <property name="position_set">True</property>
        <child>
          <widget class="GtkNotebook" id="notebook">
            <property name="width_request">500</property>
            <property name="visible">True</property>
            <property name="is_focus">True</property>
            <property name="tab_pos">GTK_POS_LEFT</property>
            <child>
              <widget class="GtkVBox" id="vbox_interface_controls">
                <property name="width_request">500</property>
                <property name="visible">True</property>
                <property name="border_width">5</property>
                <property name="spacing">6</property>
                <child>
                  <widget class="GtkTable" id="table1">
                    <property name="visible">True</property>
                    <property name="n_rows">2</property>
                    <property name="n_columns">2</property>
                    <child>
                      <widget class="GtkLabel" id="label_status_value">
                        <property name="visible">True</property>
                        <property name="xalign">0.000000</property>
                        <property name="label" translatable="yes" context="yes">undefined</property>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                        <property name="top_attach">1</property>
                        <property name="bottom_attach">2</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label_protocol_value">
                        <property name="visible">True</property>
                        <property name="xalign">0.000000</property>
                        <property name="label" translatable="yes" context="yes">undefined</property>
                      </widget>
                      <packing>
                        <property name="left_attach">1</property>
                        <property name="right_attach">2</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label_status">
                        <property name="visible">True</property>
                        <property name="xalign">0.000000</property>
                        <property name="label" translatable="yes" context="yes">Status:</property>
                      </widget>
                      <packing>
                        <property name="top_attach">1</property>
                        <property name="bottom_attach">2</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkLabel" id="label_protocol">
                        <property name="visible">True</property>
                        <property name="xalign">0.000000</property>
                        <property name="label" translatable="yes" context="yes">Protocol:</property>
                      </widget>
                    </child>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkVBox" id="vbox1">
                    <property name="visible">True</property>
                    <property name="spacing">4</property>
                    <child>
                      <widget class="GtkFrame" id="frame_interface_list">
                        <property name="visible">True</property>
                        <child>
                          <widget class="GtkScrolledWindow" id="scrolledwindow_interfaces">
                            <property name="visible">True</property>
                            <property name="border_width">4</property>
                            <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                            <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                            <property name="shadow_type">GTK_SHADOW_IN</property>
                            <child>
                              <widget class="GtkTreeView" id="treeview_interfaces">
                                <property name="visible">True</property>
                                <property name="headers_visible">False</property>
                                <property name="enable_search">False</property>
                                <property name="search_column">0</property>
                              </widget>
                            </child>
                          </widget>
                        </child>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkFrame" id="frame_channels">
                        <property name="visible">True</property>
                        <child>
                          <widget class="GtkHBox" id="hbox1">
                            <property name="visible">True</property>
                            <property name="spacing">4</property>
                            <child>
                              <widget class="GtkScrolledWindow" id="scrolledwindow_channels">
                                <property name="visible">True</property>
                                <property name="border_width">4</property>
                                <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                                <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                                <property name="shadow_type">GTK_SHADOW_IN</property>
                                <child>
                                  <widget class="GtkTreeView" id="treeview_channels">
                                    <property name="visible">True</property>
                                    <property name="is_focus">True</property>
                                    <property name="search_column">0</property>
                                  </widget>
                                </child>
                              </widget>
                            </child>
                            <child>
                              <widget class="GtkVButtonBox" id="vbuttonbox1">
                                <property name="visible">True</property>
                                <property name="border_width">4</property>
                                <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
                                <child>
                                  <widget class="GtkButton" id="button_refresh_channels_list">
                                    <property name="visible">True</property>
                                    <property name="sensitive">False</property>
                                    <property name="label" context="yes">gtk-refresh</property>
                                    <property name="use_stock">True</property>
                                  </widget>
                                  <packing>
                                    <property name="expand">False</property>
                                  </packing>
                                </child>
                                <child>
                                  <widget class="GtkButton" id="button_request_channel">
                                    <property name="visible">True</property>
                                    <property name="sensitive">False</property>
                                    <property name="label" translatable="yes" context="yes">Request Channel</property>
                                  </widget>
                                  <packing>
                                    <property name="expand">False</property>
                                    <property name="position">1</property>
                                  </packing>
                                </child>
                              </widget>
                              <packing>
                                <property name="expand">False</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </widget>
                        </child>
                      </widget>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkHButtonBox" id="hbuttonbox3">
                        <property name="visible">True</property>
                        <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
                        <child>
                          <widget class="GtkButton" id="button_request_handles">
                            <property name="visible">True</property>
                            <property name="sensitive">False</property>
                            <property name="is_focus">True</property>
                            <property name="label" translatable="yes" context="yes">Request Handles</property>
                            <signal name="clicked" handler="on_request_handles_clicked"/>
                          </widget>
                        </child>
                        <child>
                          <widget class="GtkButton" id="button_hold_handles">
                            <property name="visible">True</property>
                            <property name="sensitive">False</property>
                            <property name="label" translatable="yes" context="yes">Hold Handles</property>
                          </widget>
                          <packing>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">2</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkHButtonBox" id="hbuttonbox1">
                    <property name="visible">True</property>
                    <property name="border_width">4</property>
                    <child>
                      <widget class="GtkButton" id="button_connect">
                        <property name="visible">True</property>
                        <property name="label" context="yes">gtk-connect</property>
                        <property name="use_stock">True</property>
                        <signal name="clicked" handler="button_connect_clicked"/>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkButton" id="button_disconnect">
                        <property name="visible">True</property>
                        <property name="sensitive">False</property>
                        <property name="label" context="yes">gtk-disconnect</property>
                        <property name="use_stock">True</property>
                        <signal name="clicked" handler="button_disconnect_clicked"/>
                      </widget>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </widget>
              <packing>
                <property name="tab_expand">False</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="resize">False</property>
            <property name="shrink">False</property>
          </packing>
        </child>
        <child>
          <widget class="GtkVBox" id="vbox_handles">
            <property name="visible">True</property>
            <property name="border_width">5</property>
            <child>
              <widget class="GtkLabel" id="label_handles">
                <property name="visible">True</property>
                <property name="xalign">0.000000</property>
                <property name="label" translatable="yes" context="yes">Acquired Handles:</property>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkScrolledWindow" id="scrolledwindow_handles">
                <property name="visible">True</property>
                <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                <property name="shadow_type">GTK_SHADOW_IN</property>
                <child>
                  <widget class="GtkTreeView" id="treeview_handles">
                    <property name="visible">True</property>
                    <property name="is_focus">True</property>
                    <property name="border_width">4</property>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <widget class="GtkVButtonBox" id="vbuttonbox2">
                <property name="visible">True</property>
                <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
                <child>
                  <widget class="GtkButton" id="button_inspect_handles">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Inspect Handles</property>
                  </widget>
                </child>
                <child>
                  <widget class="GtkButton" id="button_release_handles">
                    <property name="visible">True</property>
                    <property name="sensitive">False</property>
                    <property name="label" translatable="yes" context="yes">Relase Handles</property>
                  </widget>
                  <packing>
                    <property name="position">1</property>
                  </packing>
                </child>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="position">2</property>
              </packing>
            </child>
          </widget>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
